@charset "utf-8";

.aplayer-icon { width: 15px; height: 15px; border: none; background-color: transparent; outline: none; cursor: pointer; opacity: 0.8; vertical-align: middle; padding: 0px; font-size: 12px; margin: 0px; display: inline; }

.aplayer-icon:hover { opacity: 1; }

.aplayer-icon .aplayer-fill { transition: 0.2s ease-in-out; }